Create Payout
curl --request POST \
--url https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 5000,
"currency": "COP",
"destinationId": "{{destination_account_id}}"
}
'import requests
url = "https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout"
payload = {
"amount": 5000,
"currency": "COP",
"destinationId": "{{destination_account_id}}"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({amount: 5000, currency: 'COP', destinationId: '{{destination_account_id}}'})
};
fetch('https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "7572569e-4628-43ed-bb14-3479d2efbc8f",
"status": "PENDING",
"currency": "COP",
"amount": 5000,
"paymentMethod": "ACH"
}Payments
Create Payout
Sends fiat from a user’s available balance to a registered bank account.
Request
| Field | Type | Required | Description |
|---|---|---|---|
| Authorization | Header | Yes | Bearer <access_token> obtained from POST /api/v1/client/token. |
| user_id | Path | Yes | User whose balance is debited. |
Request Body
| Field | Type | Required | Description |
|---|---|---|---|
| amount | number | Yes | Amount to send. |
| currency | string | Yes | Fiat currency (e.g. COP). |
| destinationId | uuid | Yes | Destination bank account. It must be APPROVED (see GET /admin/accounts). |
| paymentMethod | string | No | Rail used (e.g. ACH, BREB). |
Response
| Field | Description |
|---|---|
| id | Identifier of the payout. |
| status | Initial status (PENDING). |
| currency / amount | Amount sent. |
| paymentMethod | Rail used. |
POST
/
api
/
v1
/
admin
/
fiats
/
{user_id}
/
payout
Create Payout
curl --request POST \
--url https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"amount": 5000,
"currency": "COP",
"destinationId": "{{destination_account_id}}"
}
'import requests
url = "https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout"
payload = {
"amount": 5000,
"currency": "COP",
"destinationId": "{{destination_account_id}}"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({amount: 5000, currency: 'COP', destinationId: '{{destination_account_id}}'})
};
fetch('https://test-api-kore.kravata.co/api/v1/admin/fiats/{user_id}/payout', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"id": "7572569e-4628-43ed-bb14-3479d2efbc8f",
"status": "PENDING",
"currency": "COP",
"amount": 5000,
"paymentMethod": "ACH"
}Authorizations
Access token from POST /api/v1/client/token.

